.accessibility_mode a:focus, .accessibility_mode input:focus, .accessibility_mode textarea:focus, .accessibility_mode button:focus, .accessibility_mode select:focus {
    outline: 1.5px dashed #fff !important;
    text-decoration: none;
    border: 1px solid #000!important;
    outline-offset: .15em !important;
}

.accessibility_mode input:focus,
.accessibility_mode textarea:focus,
.accessibility_mode button:focus{
	 outline: 1.5px dashed #fff !important;
	  border: 2px solid #000!important;
}
.breadcrumbs_div {
    display: inline-block;
}
.breadcrumbs_ul li {
    display: inline-block;
}
.breadcrumbs_ul {
padding:0px;	
}
#skiplinks a{
	right: inherit!important;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.make_sr {
	 position: absolute !important;
    left: -999em;
}

.make_sr:focus {
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto;
    color: #0073aa;
    display: block;
    font-weight: 600;
    height: auto;
    line-height: normal;
    padding: 15px 23px 14px;
    position: absolute;
    left: 6px;
    top: 7px;
    text-decoration: none;
    text-transform: none;
    width: auto;
    z-index: 100000;
}
